RubyGems Navigation menu

oops-null 0.3.1

A native RubyGem for Windows and Linux that segfaults the Ruby interpreter by dereferencing a NULL pointer

Gemfile
          gem 'oops-null', '~> 0.3.1'
  
  
  
  
  
  
  

install
          gem install oops-null
  
  
  
  
  
  
  

Total downloads 4,930

For this version 1,310

Required Ruby Version: None

Links:

Versions:

  1. 0.3.1 - February 4, 2011 (5 KB)
  2. 0.3.0 - January 29, 2011 (5 KB)
  3. 0.2.0 - January 28, 2011 (5 KB)
  4. 0.1.0 - January 27, 2011 (5 KB)

Development Dependencies: